@charset "utf-8";
/* page setting
--------------------------------------------------------- */
@media (max-width: 641px) {

}


#page .bg-document {
}
#page {
}

#a-header {
}
#a-ghost_header {
}
#a-billboard {
}
#a-main {
}
#a-side-a {
}
#a-side-b {
}
#a-footer {
 background-image: url(_src/9/footer-imagepic.jpg); 
 background-position: center center; 
 background-size:cover; 
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk33 > div { padding-left: 50px; padding-top: 20px; padding-right: 10px; padding-bottom: 40px;  } 
#bk102 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk34 > div { margin:0 auto; max-width:1020px; }
#bk37 { background-color:#374C83; }
#bk37 > div { margin:0 auto; max-width:1200px; }
#bk109 { background-color:#FAFAFA; }
#bk109 > div { padding-left: 30px; padding-top: 30px; padding-right: 0px; padding-bottom: 30px;  } 
#bk108 > div { margin:0 auto; max-width:2000px; }
#bk108 > div { padding-left: 50px; padding-top: 30px; padding-right: 0px; padding-bottom: 10px;  } 
#bk105 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 


@media (max-width: 641px) {
		#bk33.b-plain > .column,#bk33.b-plain > .g-column,#bk33.b-both_diff > .column,#bk33.b-both_diff > .g-column,#bk33.b-headlines > .column,#bk33.b-headlines > .g-column,#bk33.b-album > .column,#bk33.b-album > .g-column,#bk33.b-tab > .column,#bk33.b-tab > .g-column,#bk33.b-accordion > .column,#bk33.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk33 > div { padding-left: 10px; padding-top: 15px; padding-right: 5px; padding-bottom: 5px;  } 
		#bk102.b-plain > .column,#bk102.b-plain > .g-column,#bk102.b-both_diff > .column,#bk102.b-both_diff > .g-column,#bk102.b-headlines > .column,#bk102.b-headlines > .g-column,#bk102.b-album > .column,#bk102.b-album > .g-column,#bk102.b-tab > .column,#bk102.b-tab > .g-column,#bk102.b-accordion > .column,#bk102.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk102 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk34.b-plain > .column,#bk34.b-plain > .g-column,#bk34.b-both_diff > .column,#bk34.b-both_diff > .g-column,#bk34.b-headlines > .column,#bk34.b-headlines > .g-column,#bk34.b-album > .column,#bk34.b-album > .g-column,#bk34.b-tab > .column,#bk34.b-tab > .g-column,#bk34.b-accordion > .column,#bk34.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk35.b-plain > .column,#bk35.b-plain > .g-column,#bk35.b-both_diff > .column,#bk35.b-both_diff > .g-column,#bk35.b-headlines > .column,#bk35.b-headlines > .g-column,#bk35.b-album > .column,#bk35.b-album > .g-column,#bk35.b-tab > .column,#bk35.b-tab > .g-column,#bk35.b-accordion > .column,#bk35.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk36.b-plain > .column,#bk36.b-plain > .g-column,#bk36.b-both_diff > .column,#bk36.b-both_diff > .g-column,#bk36.b-headlines > .column,#bk36.b-headlines > .g-column,#bk36.b-album > .column,#bk36.b-album > .g-column,#bk36.b-tab > .column,#bk36.b-tab > .g-column,#bk36.b-accordion > .column,#bk36.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk37.b-plain > .column,#bk37.b-plain > .g-column,#bk37.b-both_diff > .column,#bk37.b-both_diff > .g-column,#bk37.b-headlines > .column,#bk37.b-headlines > .g-column,#bk37.b-album > .column,#bk37.b-album > .g-column,#bk37.b-tab > .column,#bk37.b-tab > .g-column,#bk37.b-accordion > .column,#bk37.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk109.b-plain > .column,#bk109.b-plain > .g-column,#bk109.b-both_diff > .column,#bk109.b-both_diff > .g-column,#bk109.b-headlines > .column,#bk109.b-headlines > .g-column,#bk109.b-album > .column,#bk109.b-album > .g-column,#bk109.b-tab > .column,#bk109.b-tab > .g-column,#bk109.b-accordion > .column,#bk109.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk109 > div { padding: 15px; }
		#bk108.b-plain > .column,#bk108.b-plain > .g-column,#bk108.b-both_diff > .column,#bk108.b-both_diff > .g-column,#bk108.b-headlines > .column,#bk108.b-headlines > .g-column,#bk108.b-album > .column,#bk108.b-album > .g-column,#bk108.b-tab > .column,#bk108.b-tab > .g-column,#bk108.b-accordion > .column,#bk108.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk108 > div { padding: 15px; }
		#bk105.b-plain > .column,#bk105.b-plain > .g-column,#bk105.b-both_diff > .column,#bk105.b-both_diff > .g-column,#bk105.b-headlines > .column,#bk105.b-headlines > .g-column,#bk105.b-album > .column,#bk105.b-album > .g-column,#bk105.b-tab > .column,#bk105.b-tab > .g-column,#bk105.b-accordion > .column,#bk105.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk105 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
	}


#imgsrc24_1{width:280px;}
#imgsrc134_1{width:380px;}


@media (max-width: 641px) {
	#imgsrc24_1{width:230px;}
	#imgsrc134_1{width:250px;}
}
